<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>En licensnyckel krävs för att fortsätta.</string>
	<key>Activate License</key>
	<string>Aktivera licens</string>
	<key>Appearance</key>
	<string>Utseende</string>
	<key>Ascending</key>
	<string>Stigande</string>
	<key>Behaviors</key>
	<string>Beteenden</string>
	<key>Comments</key>
	<string>Kommentarer</string>
	<key>Copy</key>
	<string>Kopiera</string>
	<key>Current Window Size</key>
	<string>Aktuell fönsterstorlek</string>
	<key>Date Added</key>
	<string>Datum tillagt</string>
	<key>Date Created</key>
	<string>Datum skapat</string>
	<key>Date Last Opened</key>
	<string>Datum senast öppnat</string>
	<key>Date Modified</key>
	<string>Datum ändrat</string>
	<key>Dimensions</key>
	<string>Dimensioner</string>
	<key>Expand All Child Folders</key>
	<string>Expandera alla undermappar</string>
	<key>Folder Depth</key>
	<string>Mappdjup</string>
	<key>Get Info</key>
	<string>Visa info</string>
	<key>Hide Path Bar</key>
	<string>Dölj sökvägsfältet</string>
	<key>Hide Toolbar</key>
	<string>Dölj verktygsfältet</string>
	<key>Icon Size</key>
	<string>Ikonstorlek</string>
	<key>Ignore Folder</key>
	<string>Ignorera mapp</string>
	<key>Keep Folders on Top</key>
	<string>Behåll mappar överst</string>
	<key>Kind</key>
	<string>Typ</string>
	<key>Large</key>
	<string>Stor</string>
	<key>Modified: %@</key>
	<string>Datum ändrat: %@</string>
	<key>Move to Trash</key>
	<string>Flytta till papperskorgen</string>
	<key>Name</key>
	<string>Namn</string>
	<key>Open</key>
	<string>Öppna</string>
	<key>Open Folder</key>
	<string>Öppna mapp</string>
	<key>Open With</key>
	<string>Öppna med</string>
	<key>Purchase License</key>
	<string>Köp licens</string>
	<key>Regular</key>
	<string>Normal</string>
	<key>Row Height</key>
	<string>Radhöjd</string>
	<key>Show Hidden Files</key>
	<string>Visa dolda filer</string>
	<key>Show Path Bar</key>
	<string>Visa sökvägsfältet</string>
	<key>Show Toolbar</key>
	<string>Visa verktygsfältet</string>
	<key>Show in Finder</key>
	<string>Visa i Finder.</string>
	<key>Size</key>
	<string>Storlek</string>
	<key>Small</key>
	<string>Liten</string>
	<key>Sort By</key>
	<string>Sortera efter</string>
	<key>System Default</key>
	<string>Systemstandard</string>
	<key>Tags</key>
	<string>Taggar</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Den här kopian av appen kan inte verifieras.\nTa bort appen och ladda ner en ny kopia från Mac App Store.</string>
	<key>View</key>
	<string>Innehåll</string>
	<key>Window Size</key>
	<string>Fönsterstorlek</string>
	<key>as Icons</key>
	<string>Som symboler</string>
	<key>as List</key>
	<string>Som lista</string>
</dict>
</plist>
